/* ==UserStyle==
@name           Hide Bing Results Info Popup
@namespace      github.com/openstyles/stylus
@version        1.0.0
@description    A new userstyle
@author         Me
==/UserStyle== */

@-moz-document domain("www.bing.com") {
  .b_title > .b_suffix {
    display: none !important;
  }
}
